1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Need help reinstalling PLESK

Discussion in 'Plesk for Linux - 8.x and Older' started by TehPropheT, Sep 6, 2005.

  1. TehPropheT

    TehPropheT Guest

    0
     
    Hi there,

    i have just purchased a dedicated server which is running Fed Core 2 + Plesk. I used yum to update my server and then i tried to remove qmail. This however caused my PLESK control panel to stop operating. Since then i have added headers to yum's config and i have downloaded all the latest 7.5 psa rpms.

    However i am now presented with this error:

    ERROR

    StatInfo->getProductVersion failed: file_get_contents() failed:

    --------------------------------------------------------------------------------

    0: /usr/local/psa/admin/plib/common_func.php3:25 psaerror(string "StatInfo->getProductVersion failed: file_get_contents() failed: ")
    1: /usr/local/psa/admin/htdocs/login.php3:28 getProductNameVersion()



    If anyone could help me that would be great as i cannot get a reply from the company which i purchased the server.

    To see the error in full:

    https://www.evoserv.co.uk:8443

    Thank You
     
  2. Cranky

    Cranky Guest

    0
     
    What does "rpm -qa | grep psa" say?
     
  3. TehPropheT

    TehPropheT Guest

    0
     
    [root@localhost root]# rpm -qa | grep psa
    drweb-4.32.2-rh7_psa
    psa-key-7.5-fc2.build75050824.12
    perl-Font-AFM-1.18-61psa
    perl-MLDBM-Sync-0.30-61psa
    psa-api-rpc-doc-7.5.4-fc2.build75050830.11
    psa-api-common-7.5.4-fc2.build75050824.12
    frontpage-5.0-72psa.fc2
    psa-api-rpc-7.5.4-fc2.build75050824.12
    psa-passwd-3.0-fc2.build75050824.12
    mod_webapp-4.1.29-41psa.fc2
    psa-boost-1.32.0-6
    psa-locale-base-en-US-7.5.4-fc2.build75050824.12
    psa-proftpd-xinetd-1.2.10-fc2.build75050824.12
    psa-proftpd-1.2.10-fc2.build75050824.12
    perl-FreezeThaw-0.43-61psa
    perl-MLDBM-2.01-61psa
    psa-api-rpc-protocol-7.5.4-fc2.build75050830.11
    psa-qmail-1.03-fc2.build75050824.12
    psa-7.5.4-fc2.build75050824.12
    psa-qmail-rblsmtpd-0.70-fc2.build75050824.12
    psa-horde-3.0.5-fc2.build75050824.12
    psa-agent-1.3.5-75050824.12
    psa-imp-4.0.3-fc2.build75050824.12
    psa-sbm-1.1-35
    psa-turba-2.0.3-fc2.build75050824.12
    psacct-6.3.2-29
    psa-pre-keyupdate-7.5.4-fc2.build75050824.12
    psa-logrotate-3.7-fc2.build75050824.12
    perl-HTML-Format-1.23-51psa
    psa-courier-imap-add-7.5.4-fc2.build75050824.12
    psa-api-cli-7.5.4-fc2.build75050824.12
    psa-spamassassin-7.5.4-fc2.build75050824.12
    psa-ingo-1.0.1-fc2.build75050824.12
     
  4. TehPropheT

    TehPropheT Guest

    0
     
Loading...